#editProfileCont{
  width: 100%;
}
#editContent{
  height: 90%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;

}
#editPicture{
  margin-bottom: 5%;
  width: 100%;

  display: flex;
}
#picDiv{
  position: relative;
  margin:10% auto 0 auto;
  width: 50%;
}
#optionsDiv{
  font-size: 2rem !important;
  position: absolute;
  left: 88%;
  top: -6%;
}
input[type=file]{
  display: none;
}
input[type=file]+ #changePicLabel{
  width: 100%;
  height: 100%;
  font-size: 1.4rem;
  position: absolute;
  left: 88%;
  top: -6%;
}

#editContact{
  margin: 0 auto;
  width: 90%;
  height: 24%;

}
#editPersonal{
  margin: 0 auto;
  width: 90%;

}
.editRows>div{
  padding-top: 5%;
  font-weight: bold;
}
#editMore{

  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  width: 100%;
}
#editDescP{
  text-align: center;
  font-weight: bold;
}
#sliderDiv{
  width: 80%;
  margin: 8% auto 0 auto;
}
#buttonContainer{
  margin: 8% auto 10% auto;
  width: 50%;
  height: 8%;
}
#cropWindow{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 5;
  background-image: linear-gradient(#fffefa 40%,rgba(212,255,67,1));
}

#cropSubmit{
  padding:0.2rem;
  margin: 0 auto;
  text-align: center;
  max-width: 50%;
  border-radius: 1rem;
  background-color: grey;
  border: 0.1rem solid #0e0e0e;
}
#previewImage{
  width: 100%;
  padding-top: 50%;
  padding-bottom: 50%;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
#previewWindow{
  position: absolute;
  top: 0;
  left: 0;
  
  width: 100%;
  z-index: 5;
  background-color:black;
  padding: 2rem 0 2rem 0;
}
#cropText{
  text-align: center;
}
